@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

body, ul, li, p, h1, h2, form, input { margin: 0; padding: 0; }

li { list-style-type: none; }


body { background-color: rgb(50,52,52); color: rgb(150,152,152); font-family: 'Open Sans', sans-serif; font-size: 13px; text-align: center; }

img { display: block; background-color: rgba(255,255,255,0.1); border: 0 none; }
a { color: rgb(135,219,248); text-decoration: none; transition: 0.2s ease; }
a:hover { color: rgb(0,191,255); }

.head_wrapper { background-color: rgb(30,32,32); color: rgb(130,132,132); }
.head { padding: 1px 0; margin: 0 auto; margin-bottom: -7px; }
.logo { display: inline-block; vertical-align: middle; margin: 0 5px; font-size: 14px; }
.logo a { background-image: url(../images/logo.png); background-repeat: no-repeat; background-size: 290px 50px; display: block; width: 290px; height: 50px; }


.content { margin: 0 auto; }

.hor_line { margin: 10px 0 0 0; height: 0px; border-top: 1px solid rgb(70,72,72); }

.main_description { display: none; margin: 6px 3px 0 3px; font-size: 11px; }

.previews_block { font-size: 0; padding: 4px 0 0 0; }

.pic_preview { font-size: 13px; display: inline-block; vertical-align: top; width: 204px; height: 267px; margin: 6px 3px 0 3px; }
.pic_preview a { display: block; border: 1px solid transparent; box-shadow: 0 0 0 1px rgb(135,219,248); }
.pic_preview a:hover { position: relative; z-index: 1000; box-shadow: 0 0 0 4px rgb(0,191,255); }
.pic_preview img { width: 202px; height: 265px; }

.toplist_block { font-size: 0; clear: both; margin: 0; padding: 6px 0 0 0; }

.gallery_toplist_block { height: 153px; overflow: hidden; }

.tl_preview { font-size: 13px; width: 121px; height: 149px; margin: 4px 2px 0 2px; position: relative; display: inline-block; vertical-align: top; }
.tl_preview img { width: 121px; height: 149px; }
.tl_preview span { background-color: rgba(135,219,248,0.8); color: rgb(30,32,32); transition: 0.2s ease; line-height: 15px; font-size: 12px; padding: 3px 0; display: block; position: absolute; left: 0; bottom: 0; width: 100%; }
.tl_preview a:hover span { background-color: rgba(0,191,255,0.9); color: rgb(255,255,255); }


.gallery_block { margin: 0 auto; }
.gallery_previews { font-size: 0; padding: 4px 0 0 0; }

.gallery_link { margin: 10px 7px 0 7px; font-size: 18px; }
.gallery_link a { background-color: rgb(135,219,248); color: rgb(30,32,32); margin: 5px 0 0 0; display: block; padding: 10px; height: 30px; line-height: 30px; font-size: 30px; }
.gallery_link a:hover { background-color: rgb(0,191,255); color: rgb(255,255,255); }

.gallery_ads { border-top: 1px solid rgb(70,72,72); font-size: 0; margin: 10px 0 0 0; }
.gallery_ad  { background-color: rgba(255,255,255,0.1); font-size: 13px; display: inline-block; vertical-align: top; margin: 10px 0 0 0; width: 315px; height: 300px; }
.gallery_ad_2 { display: none; }


.hor_ads { font-size: 0; clear: both; margin: 0; padding: 0 0 0 0;  }
.hor_ad { background-color: rgba(255,255,255,0.1); font-size: 13px; display: inline-block; vertical-align: top; width: 300px; height: 250px; margin: 10px 5px 0 5px; }
.hor_ad_2, .hor_ad_3, .hor_ad_4 { display: none; }

.hor_bottom_ads { border-bottom: 0 none; padding: 0; }

.footer_wrapper { background-color: rgb(30,32,32); color: rgb(130,132,132); margin: 10px 0 0 0;}
.footer { margin: 0 auto; max-width: 1212px; padding: 10px 0; }
.footer_title span { color: rgb(135,219,248); font-weight: bold; }
.footer_title p { margin: 5px 0 0 0; font-size: 12px; }



@media screen and (min-width: 410px) {
.logo a { background-size: 400px 70px; width: 400px; height: 70px; }
}

@media screen and (min-width: 610px) {

.hor_ad_2 { display: inline-block; }

}

@media screen and (min-width: 700px) {

.gallery_ad { margin: 10px 5px 0 5px; }
.gallery_ad_2 { display: inline-block; }

}

@media screen and (min-width: 920px) {

.hor_ad_3 { display: inline-block; }

}


@media screen and (min-width: 1020px) {

.head { overflow: hidden; width: 1010px; height: 70px; }
.logo { float: left; margin: 0 0 0 4px; }
.main_description { display: block; float: right; margin: 0 4px 0 0; width: 600px; font-size: 11px; height: 50px; line-height: 17.5px; overflow: hidden; text-align: right; }

.content { width: 1010px; }

.pic_preview { width: 194px; height: 253px; }
.pic_preview img { width: 192px; height: 251px; }

.gallery_block { overflow: hidden; width: 1012px; }
.gallery_previews { float: left; width: 685px; }

.gallery_previews .pic_preview { width: 162px; height: 211px; }
.gallery_previews .pic_preview img { width: 160px; height: 209px; }

.gallery_ads { float: right; width: 315px; border: 0 none; margin: 0 7px 0 0; }
.gallery_ad { display: block; margin: 10px 0 0 0; }
.gallery_ad_2 { display: block; }
}







@media screen and (min-width: 1275px) {

.head { width: 1260px;}
.main_description { width: 850px; font-size: 12px; }

.content { width: 1260px; }
.gallery_block { width: 1262px; }

.pic_preview { width: 204px; height: 267px; }
.pic_preview img { width: 202px; height: 265px; }

.gallery_toplist_block { height: 189px; }

.tl_preview { width: 153px; height: 185px; }
.tl_preview img { width: 153px; height: 185px; }

.gallery_previews { width: 931px; }

.gallery_previews .pic_preview { width: 179px; height: 234px; }
.gallery_previews .pic_preview img { width: 177px; height: 232px; }

.gallery_link { margin: 10px 5px 0 5px; }

.hor_ad_4 { display: inline-block; }
}